/* MAIN CSS DOC */

* {padding:0;margin:0}
img {border:none}
a {text-decoration:none}
a:hover {text-decoration:underline}
.left {float:left}
.right {float:right}
.BOX_Text_no_Indent a {text-decoration:underline}
.inline{
	display: inline;
}
.clear {clear:both}
.truncate {text-align:left}
body {color:#333;padding-bottom:10px;cursor:default;font:11px Arial,Helvetica,sans-serif}
.singleWide {width:138px;position:relative}
.doubleWide {width:304px;position:relative}
.tripleWide {width:470px;position:relative}
.fourWide {width:636px;position:relative}
.fiveWide {width:802px;position:relative}
.sixWide {width:968px;position:relative}
.spacWide {width:28px}
.vSpacer {width:28px;position:relative}
.vSpacer {width:1px;margin-left:13px;margin-right:14px;background:#999}
.singleHigh {height:138px;position:relative}
.doubleHigh {height:304px;position:relative}
.tripleHigh {height:470px;position:relative}
.fourHigh {height:636px;position:relative}
.spacHigh {height:28px}
.hSpacer {height:28px;position:relative}
.pTop {padding-top:28px}
.mBottom {margin-bottom:14px}
.mTop {margin-top:14px}
.mBottomSpac {margin-bottom:28px}
.spaceL {padding-left:13px;border-left:solid 1px #999}
.spaceR {padding-right:13px}
.hRule {height:4px;margin:12px 0}
.overflow {overflow:hidden}
.datos {font-family:Arial,Helvetica,sans-serif}
#titleBar {width:100%;position:relative;z-index:100;background:url(../images/overlay_titlebar.png)}
#titleBar .inside {position:relative;height:70px;z-index:20}
#titleBar .overlay {width:100%;height:166px;position:absolute;bottom:0;z-index:10;background:url(../images/lightlogo.gif) no-repeat center bottom; filter:alpha(opacity=7); -moz-opacity:0.07;-khtml-opacity: 0.07;opacity:0.07;}
#titleBar .inside .titleBlock {letter-spacing:-2px;position:absolute;left:0;bottom:30px;font:bold 65px Arial,Helvetica,sans-serif}
#titleBar .titleBlock a {color:#FFF}
#titleBar .titleBlock a:hover {text-decoration:none}
.image {position:relative}
.image h5 {-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:#000 none repeat scroll 0 0;bottom:0;left:0;padding:6px;position:absolute;z-index:1000
}
h5 a {color:white;font:bold 12px helvetica,arial,sans-serif}
h5 a:visited {color:white}
h5 a:hover {color:white}
#nav {position:absolute;bottom:0;left:0;height:23px;width:100%;z-index:20;border-bottom:solid 1px #FFF;background:url(../images/overlay_nav.png)}
#nav .inside {width:980px;padding-top:0;position:relative;z-index:500;height:23px}
#nav .inside li {float:left; list-style-type:none;height:23px;line-height:23px}
#nav .inside li .navItem {color:#FFF;padding:4px 8px;font-size:12px;font-weight:bold}
#nav .inside li .navItem:hover {text-decoration:none}
#nav .inside li .log {background:#76242F}
#nav .inside li .log:hover {color:#FFF;background:#46151C}

#nav .inside .shortyNav {width:300px;height:150px;padding:15px;z-index:1000;position:absolute;right:0;bottom:-183px;border-bottom:solid 3px #333;line-height:normal;display:none;font-size:14px;background:#FFF}
#nav .inside .shortyNav .leftSide {width:100px;float:left;margin-right:15px}
#nav .inside .shortyNav .rightSide {width:175px;float:left;position:relative}
#nav .inside .subNav {width:950px;padding:15px;position:absolute;bottom:-228px;left:0;z-index:1000;line-height:normal;display:none}
#nav .inside .subNav a {border:none}
#nav .inside .subNav .spacer {margin:0 13px 0 14px;width:1px;height:195px;background:#999}
#nav .inside .subNav .latestNews {width:390px;position:relative}
#nav .inside .subNav .latestNews li {height:auto;line-height:normal;clear:both; letter-spacing:normal;}
#nav .inside .subNav .singleWide {width:111px;position:relative}
#nav .inside .subNav .singleWide ul li {border:none;float:none;line-height:16px;height:auto}
#nav .inside .subNav .spacedli ul li {margin-bottom:6px;line-height:13px}
#nav .inside .subNav .singleWide ul li a {border:none}
#nav .inside .subNav .doubleWide {width:222px;position:relative}
#nav .inside .subNav .specialreport {width:252px}
#nav .inside .subNav .specialreport img {padding:0 4px 4px 0}
#nav .inside .subNav .specialreport .headline {font-size:16px;font-weight:bold;border:none}
#nav .inside .subNav .advertisingSection {
	width:200px;
	float:left;
}
#nav .inside .subNav .advertisingSection b {
	font-size:12px;	
}
#nav .inside .subNav .leftAdSec {
	margin-right:10px;
	padding-right:10px;
	border-right:solid 1px #999;
}
.medium .headline {font-size:16px;font-weight:bold;border:none}
.navShad {position:absolute;bottom:-4px;left:0;width:100%;height:4px;z-index:20;background:url(../images/tinyshadow.jpg)}
#titleBar .inside {width:980px;text-align:left}
.headImageText {color:#FFF;position:absolute;bottom:0;right:0;padding:10px;*filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;z-index:10;background:#000;font:22px Georgia,"Times New Roman",Times,serif}
.headImageText a {color:#FFF;line-height:23px;letter-spacing:-1px}
.headImageText .headlineText {color:#FFF}
.headImageText .commentLink {letter-spacing:normal;font:11px Arial,Helvetica,sans-serif}
.shHeadline {height:115px;letter-spacing:-1px;font:21px/22px Georgia,"Times New Roman",Times,serif}
.headlineText {margin-bottom:5px;}
.shHeadline a:hover {text-decoration:underline}
.headlineText a:hover {text-decoration:underline}
.shHeadline .headlineText a:hover {text-decoration:underline}
.shHeadline .datos {color:#000;letter-spacing:normal;font:11px Arial,Helvetica,sans-serif}
.shHeadline .datos a {color:#000}
.photoGallery {margin-bottom:14px;overflow:hidden}
.photoGallery img {margin-bottom:2px}
.photoGallery .smImage {margin-right:2px}
.image {z-index:10;background:#EEE no-repeat center 0}
.latestNews li {margin-bottom:5px;line-height:normal;font-size:11px;list-style-type:none;border:none}
.latestNews .headline {font-size:16px;font-weight:bold}
.mostPopular {position:relative;list-style:inside;margin-bottom:14px;text-align:left;z-index:600}
.mostPopular ol a {font-weight:bold;font-size:11px}
.latestComments {padding-bottom:14px}
.latestComments li {list-style-type:none}
.latestComments .bigComment {color:#333;padding-bottom:10px}
.latestComments .bigComment a {letter-spacing:-1px;font:italic 16px Georgia,"Times New Roman",Times,serif}
#page {width:968px;padding:0 6px;padding-bottom:50px;overflow:visible;padding-top:36px;text-align:left}
#pageTop {width:968px;padding:0 6px;overflow:hidden;padding-top:28px;text-align:left}
#pageBottom {width:968px;padding:0 6px;padding-bottom:50px;overflow:hidden;text-align:left}
.revLabel {color:#FFF;padding:4px 7px;position:absolute;top:0;left:0;letter-spacing:0;text-transform:capitalize;z-index:20;font:bold 12px/normal Arial,Helvetica,sans-serif}
.revLabel a {color:#FFF !important}
.revLabelNoPosition {color:#FFF;padding:4px 7px;letter-spacing:0;text-transform:capitalize;z-index:20;font:bold 12px/normal Arial,Helvetica,sans-serif}
.revLabel2 {font-size:12px;color:#FFF;position:absolute;top:0;left:0}
.revLabel2 a {padding:2px 13px;color:#FFF;font-weight:bold;border-right:solid 1px #FFF;background:#666}
.revLabel2 a:hover {text-decoration:none}
.darkLabel {color:white;background:black}
#billboardAd {width:968px;margin-bottom:28px}
.sHeadline .headlineText {letter-spacing:-1px;font:22px/23px Georgia,"Times New Roman",Times,serif}
#adCol {padding:13px;margin:0 14px;border-right:solid 1px #999;border-left:solid 1px #999;background:#E6E6E6}
#adCol .monsterAd {width:300px;height:600px;margin-bottom:14px}
#adCol .contests {padding-top:28px;position:relative;text-align:left}
#adCol .contests a {font-weight:bold}
#adCol .contests .item {padding-bottom:10px;clear:both;line-height:12px}
#adCol .contests .item img {padding-right:5px;padding-top:3px}
#adCol .topProducts {margin-bottom:14px;position:relative;text-align:left;overflow:hidden}
#adCol .topProducts a {font-weight:bold}
#adCol .topProducts .item {padding-bottom:10px;clear:both;line-height:12px}
#adCol .topProducts .item img {padding-right:5px;padding-top:3px}


/* twitter feed styles */
.twtr-hd {display:none}
.twtr-ft {display:none}
.twtr-tweet-text {font-size:11px}
.twtr-user {display:inline !important;font-weight:bold}
.twtr-img {display:none}
.twtr-tweet-wrap {padding:6px 0 !important}

a.boldLink {font-weight:bold;text-decoration:none}
#footer {width:100%;overflow:hidden;padding:6px 0;background:#CCC}
#footer .inside {width:980px}
#footer .inside .logo {width:219px;padding:0 20px 0 0;border-right:solid 1px #999;margin-top:5px}
#footer .inside .links {width:700px;text-align:left;padding-left:20px;line-height:15px}
#footer .inside .links a {color:#666}
#topStory .headline .headlineText {font-size:12px}


/*Leave at bottom: Wrap To Center for Gallery images from here -- conditional comments are for alternate browser support */
.dontwraptocenter {display:table-cell;text-align:center;vertical-align:middle;width:68px;height:68px;background:#000}
.wraptocenter {display:table-cell;text-align:center;vertical-align:middle;width:108px;height:108px;border:solid 1px #CCC;background:#EEE}
.wraptocenter * {vertical-align:middle}

/*\*//*/
.wraptocenter { display: block;}
.wraptocenter span {display: inline-block;height: 100%;width: 1px;}
/**/

<!--[if lt IE 8]><style>
.wraptocenter span {display:inline-block;height:100%}

/* End gallery  */
#storytext {overflow:hidden}
.dayColor {background:#5668AE}
.nightColor {background:#7F6D8E}

.interactiveAd {margin-bottom:15px;width:300px;height:250px;display:none}
.intads img {margin-bottom:15px}
.bullet {display:none}

/* Search page styles */
#yahooSponsoredSearch {padding:6px;background:#EFEFEF}
.yahoolinkItem {float:none;padding-top:18px}

.starBox {width:24px;height:24px;}
.smallStarBox {width:15px;height:14px;top:2px}
.toggle {font-weight:bold}
.toggle:hover {text-decoration:underline}
.toggleBtn {width:12px;height:10px;padding-bottom:4px;float:left;font-weight:bold;text-align:center;color:#FFF;margin-right:3px}
.noStories {position:relative;top:-12px}
.filmfinder {width:138px;height:250px;overflow:hidden}


/* ARTICLE CSS */


#adCol {margin:0;padding:0 0 14px 13px;margin-left:14px;border:none;border-left:solid 1px #999;position:relative;z-index:50;background:#FFF}
#articleCont {text-align:left}
#articleCont .lgImage .theImage {position:relative}
#articleCont .lgImage .theImage .enlargeimage {position:absolute;bottom:0;right:0}
#articleCont .lgImage .credits {font-size:10px;color:#666;text-align:right}
#articleCont .lgImage .caption {font-weight:bold;color:#000;margin-bottom:10px}
#articleCont .theHeadline {color:black;letter-spacing:-1px;margin-bottom:20px;font:bold 45px/47px Georgia,"Times New Roman",Times,serif}
#articleCont .articleText {font:13px/17px Georgia,"Times New Roman",Times,serif}
#articleCont .articleText p {margin-bottom:12px}
#articleCont .articleText .byline {margin-bottom:14px;font:11px Arial,Helvetica,sans-serif}
#articleCont .articleText .otherHeadlines {margin:14px 0;padding:10px 0 10px;font-family:Arial,Helvetica,sans-serif;overflow:hidden}
#articleCont .articleText .otherHeadlines .sHeadline {height:110px}
#articleCont .articleText .otherHeadlines .item {margin-bottom:5px;font-size:11px}
#articleCont .articleText .otherHeadlines .headlineLink {font-size:16px;font-weight:bold;letter-spacing:-1px}
#articleCont .articleText .otherHeadlines .sectionLink {color:#000;font-weight:bold}
#articleCont .articleText .otherHeadlines .commentLink {color:#000}
.BYLINE_1 {font-weight:bold;margin-bottom:0 !important;text-transform:capitalize}
#articleComments {padding-top:10px;font-family:Arial,Helvetica,sans-serif}
#articleComments .commentsHeader {margin-bottom:20px;overflow:hidden}
#articleComments .commentsHeader .leftSide .darkbubble {margin-right:1px}
#articleComments .commentsHeader .leftSide .revLabel {position:relative}
#articleComments .commentsHeader .leftSide .commentsTotal {margin-left:5px;padding-top:3px;font-weight:bold;font-size:12px;color:#666}
#articleComments .commentsHeader .leftSide .sortLinks {clear:left;color:#333;font-weight:bold;padding-top:5px}
#articleComments .hiddenComment {position:relative;padding-left:50px}
#articleComments .hiddenComment .byline {margin-bottom:0;color:#999}
#articleComments .hiddenComment b {color:#7F6D8E}
#articleComments .item {border-bottom:solid 1px #999;position:relative;padding-bottom:10px;margin-bottom:10px;overflow:hidden;display:block}
#articleComments .item .avatar {width:40px;height:40px}
#articleComments .item .rating {padding-bottom:3px;text-align:center;font:bold 20px Georgia,"Times New Roman",Times,serif}
#articleComments .item .positive {color:#060}
#articleComments .item .negative {color:#900}
#articleComments .item .comment {width:420px;margin-left:10px;font-size:12px;padding-bottom:7px}
#articleComments .item .comment p {margin-bottom:5px}
#articleComments .item .comment .byline {color:#999;margin-bottom:5px}
#articleComments .item .comment .bottomLinks {font-weight:bold;padding-top:5px}
#articleComments .expandButton {position:absolute;bottom:0;right:0;padding:4px;color:#FFF;background:#666}
#articleCont .articleLeft .moreInfo {font-size:18px;letter-spacing:-1px;line-height:23px;margin-bottom:14px}
#articleCont .articleLeft .articleTools {padding-top:24px;margin-bottom:14px}
#articleCont .articleLeft .articleTools .icon {padding-right:1px}
#articleCont .articleLeft ul li {font-size:12px;font-weight:bold}
#articleCont .relatedStories li {padding-bottom:8px;list-style-type:none;}
#articleCont .relatedDatos {font-weight:normal;font-size:11px}
#articleCont .relatedStories li a {font-weight:bold}
.list {list-style-type:none;}
.list li{display:block;}
.gPhoto0 {width:68px;height:68px;overflow:hidden;margin-right:2px;margin-bottom:2px;background:#000}
.gPhotoA {width:67px;height:67px;overflow:hidden;margin-bottom:2px;margin-right:2px;background:#000}
.gPhotoG {width:108px;height:108px;overflow:hidden;margin-bottom:5px;margin-right:5px;background:#000}
.BOX_Rule {display:none}
.lede-in {font-weight:bold;}
.boxInfo {color:#333;font-size:11px;}
.boxInfo p {margin-bottom:5px}
.BOX_Head, .RAIL_Head_C, .BOX_Label_Lg, .BOX_Label_Sm, .SUBHEAD_Bold {font-size:14px;font-weight:bold;color:#000;font-family:Helvetica,Arial,sans-serif;}
/* .BOX_Text_no_Indent {font-size:11px;margin-bottom:6px} */
.BOX_Rule {display:none}
.BOX_Rule_Tmbl {display:none}
.BOX_Rule_Moab {display:none}
.BOX_Text_w_Bullet {display:list-item;list-style-position:inside; list-style-type:square;}
.BOX_Rule_Gray {display:none}
#storytext .BOX_Text_no_Indent {font:13px/17px Georgia,"Times New Roman",Times,serif;margin-bottom:12px}
.BOX_Label_Sm {font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;margin-top:12px}
.SUBHEAD_Bullets {color:#CCCCCC;font-size:80px; text-align:center;}
/* .TEXT_Lg, .TEXT_Md_no_Indent, .TEXT_Md_w_Indent, .TEXT_Md_w_Key, .TEXT_Md_w_Lede-in {font-size:16px} */
.BoldText {font-weight:bold;}
.PlainText {font-weight:normal;}
.ItalicText {font-style:italic;}

.bigStar1 {width:24px;height:24px;background:url(../images/stars/star.png);background-repeat:repeat-x;float:left;overflow:hidden}
.bigStar2 {width:48px;height:24px;background:url(../images/stars/star.png);background-repeat:repeat-x;float:left;overflow:hidden}
.bigStar3 {width:76px;height:24px;background:url(../images/stars/star.png);background-repeat:repeat-x;float:left;overflow:hidden}
.bigStar4 {width:92px;height:24px;background:url(../images/stars/star.png);background-repeat:repeat-x;float:left;overflow:hidden}
.star1 {width:15px;height:14px;background:url(../images/stars/star-sm-g.png);background-repeat:repeat-x;float:left;overflow:hidden}
.star2 {width:30px;height:14px;background:url(../images/stars/star-sm-g.png);background-repeat:repeat-x;float:left;overflow:hidden}
.star3 {width:45px;height:14px;background:url(../images/stars/star-sm-g.png);background-repeat:repeat-x;float:left;overflow:hidden}
.star4 {width:60px;height:14px;background:url(../images/stars/star-sm-g.png);background-repeat:repeat-x;float:left;overflow:hidden}
.bell1 {width:15px;height:14px;background:url(../images/stars/bell-sm-g.png);background-repeat:repeat-x;float:left;overflow:hidden}
.bell2 {width:30px;height:14px;background:url(../images/stars/bell-sm-g.png);background-repeat:repeat-x;float:left;overflow:hidden}
.bell3 {width:45px;height:14px;background:url(../images/stars/bell-sm-g.png);background-repeat:repeat-x;float:left;overflow:hidden}
.bell4 {width:60px;height:14px;background:url(../images/stars/bell-sm-g.png);background-repeat:repeat-x;float:left;overflow:hidden}

.tHeader{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#333; line-height:18px; background-color:#ccc; height:18px;}

/* CSS STYLES FOR COMMENTS */
* {padding:0;margin:0}
.com_right {float:right}
.com_left {float:left}
.com_clear {clear:both}
.com_container {position:relative}
h2 {color:#333;font:22px Arial,Helvetica,sans-serif}
.com_logo {position:absolute;top:-46px;left:15px}
.com_uiBox {position:absolute;top:-35px;right:0;overflow:hidden;color:#FFF}
.com_loggedinmsg {padding-right:10px;padding-top:15px;color:#000;font:11px Arial,Helvetica,sans-serif}
.com_avatar {width:125px;padding:10px;border:1px solid #C7C7C7;float:left;margin-bottom:15px;background:#FFF}
.com_avatar_comment {padding:2px;border:1px solid #C7C7C7;float:left;margin-right:10px;margin-bottom:5px;color:#9D8E8E;background:#FFF;font:8px Arial,Helvetica,sans-serif}
.com_commentcopy a {color:#333 !important}
.com_userdetails {float:left;margin-left:15px}
.com_userdetails .com_username {color:#333;margin-top:35px;font:24px Georgia,"Times New Roman",Times,serif}
.com_userdetails .com_comment_volume {color:#999;font:italic 18px Georgia,"Times New Roman",Times,serif}
.com_userdetails .com_comment_member {color:#CCC;padding-top:5px;font:italic 14px Georgia,"Times New Roman",Times,serif}
.com_commentsummary {padding:5px;padding-top:5px;padding-bottom:5px;clear:both;position:relative}
.com_commentsummary .ommentmsgs {padding-left:5px;overflow:hidden}
.com_container .com_button {float:right;display:inline}
#com_content_area {padding:10px;overflow:hidden;background:#CCC}
.com_options {overflow:hidden;font:12px Arial,Helvetica,sans-serif}
.com_options .com_item {float:left;border-right:1px solid #333;padding:10px;color:#CCC;display:block;text-decoration:none;background:#494949}
.com_itemactive {float:left;border-right:1px solid #333;padding:10px;color:#333;display:block;text-decoration:none;background:#CCC}
.com_options .com_item:hover {color:#333;background:#999}
#com_loading {padding:50px}
.com_comment {padding:0;margin:5px;font-family:Arial,Helvetica,sans-serif;position:relative;margin-top:15px;background:#FFF}
.com_comment a {color:#7E9D87;text-decoration:none}
.com_comment a:hover {text-decoration:underline}
.com_comment h2 {font-size:14px;color:#333}
.com_comment h3 {font-size:10px;color:#999;font-style:italic;left:20px;bottom:-9px;position:relative;height:22px}
.com_comment .com_commentcopy {padding:10px;font-size:12px;color:#000;border:1px solid #999;clear:both;position:relative;display:inline-block;width:92%;-moz-border-radius:3px;-webkit-border-radius:3px;background:#F9F9F9 repeat-x bottom}
.com_commentcopy b {color:#000}
.com_comment_options {position:absolute;top:-27px;right:10px;width:500px}
.com_button {float:left;border:1px solid #CDCDCD;padding:6px;color:#666;display:block;text-decoration:none;margin-right:5px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#FFF url(../images/buttonbg.jpg) repeat-x bottom;font:12px Arial,Helvetica,sans-serif}
.com_button_sm {float:right;border:1px solid #CDCDCD;padding:3px 5px;color:#666;display:block;text-decoration:none;margin-right:5px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#FFF url(../images/buttonbg.jpg) repeat-x bottom;font:11px Arial,Helvetica,sans-serif}
.com_nofloat {float:none !important;display:inline-block}
.com_button:hover {border:1px solid #7E9D87;color:#FFF;text-decoration:none;background:#7E9D87 none}
.com_notice {color:#372F2F;padding-top:25px;padding-bottom:25px;font:14px Georgia,"Times New Roman",Times,serif}
.com_nofloat {float:none;clear:both;margin:0}
.com_autosize {display:inline}
.com_info {color:#666;padding:4px;padding-bottom:0;float:left;clear:both;font:italic 10px Georgia,"Times New Roman",Times,serif}
.com_tablelabel {padding-top:7px;font:13px Arial,Helvetica,sans-serif}
.com_overlay {background:transparent url(http://comments2.sltdb.com/images/overlay.png) repeat top left;position:fixed;top:0;bottom:0;left:0;right:0;z-index:100}
.com_box {position:fixed;top:-200px;left:30%;right:30%;color:#7F7F7F;padding:20px;border:2px solid #7E9D87;-moz-box-shadow:0 1px 5px #333;-webkit-box-shadow:0 1px 5px #333;z-index:101;background:#fff}
.com_box .com_content {padding-top:15px;padding-bottom:10px}
a.com_boxclose {float:right;width:26px;height:26px;background:transparent url(http://comments2.sltdb.com/images/cancel.png) repeat top left;margin-top:-30px;margin-right:-30px;cursor:pointer}
.com_box h1 {margin:-20px -20px 20px;padding:10px;color:#FFF;background:#7E9D87}
#com_commentsTop {padding:0 0 0 5px;margin-bottom:10px;overflow:hidden;font-size:12px;font-weight:bold}
#com_commentsTop .com_cCount {padding-top:10px;position:relative;float:left}
#com_commentsTop .com_buttonf {float:right}
#com_commentForm {text-align:center}
.com_commentFormSLT {width:440px;padding:10px;margin:0 8px 0 5px;height:140px;overflow:hidden;text-align:center;display:none;background:#F5F5F5}
#com_commentForm textarea {margin-bottom:5px;border:1px solid #999;background:#FBFAE1}
#com_commentForm .com_buttonf {float:right}
.com_storyTitle {color:#000;text-align:left;padding-bottom:15px;font:24px Georgia,"Times New Roman",Times,serif}
.com_storyTitle a {color:#333;text-decoration:none}
.com_storyTitle a:hover {text-decoration:underline}
.com_storyTitle .com_count {color:#333;padding-left:10px;font:italic 12px Arial,Helvetica,sans-serif}
#com_pagingBox {margin-top:10px}
#com_pagingBox .com_content a {border:1px solid #CDCDCD;padding:6px;color:#666;text-decoration:none;margin-right:5px;background:#FFF url(../images/buttonbg.jpg) repeat-x bottom;font:9px Arial,Helvetica,sans-serif}
#com_pagingBox .com_content a:hover,#com_pagingBox .com_content .com_at {border:1px solid #7E9D87;color:#FFF;background:#7E9D87 none}
.com_commentForm {text-align:left}
#com_commentText {margin-bottom:5px;width:415px;height:100px}
#com_registerInside {padding:20px;border:solid 1px #CCC;text-align:left;background:#FFF}
#com_registerInside .com_form {color:#666;font-size:12px}
#com_registerInside h2 {color:#333}
#com_registerInside .com_regText {color:#666;padding-bottom:10px}
#com_registerInside .com_msg {font-size:11px;color:#900;padding-left:10px}
.com_commentReply {margin-left:39px;position:relative;width:91%;margin-top:15px}
.com_input {padding:5px}
.com_notice {padding:10px;border-top:1px solid #666;border-bottom:1px solid #666;position:relative;top:-15px;background:#FFF1A6;font:13px Arial,Helvetica,sans-serif}
#com_content_area input {padding:4px}
#com_content_area select {padding:4px}
.com_popibox {font-family:Arial,Helvetica,sans-serif;color:#666}
.com_popihead {width:100%;color:#FFF;font-size:24px;padding:5px 0;background:#7E9D87}
.com_popihead h1 {font-size:22px}
.com_popicontent {padding:10px 10px}
.com_popibox textarea {padding:5px}
.com_commentmsg {float:left;padding-left:5px;padding-top:6px;font:11px Arial,Helvetica,sans-serif}
.com_commentmsg a:hover {text-decoration:underline}
.com_content .at {color:#FFF !important;background:#7E9D87 !important none}
.admincomment {border:1px solid #333 !important;color:#333 !important;background:#FAF1D3 !important none}
.admincomment a {color:#333 !important}
.com_thumbs {position:absolute;top:6px;right:6px;width:200px}
.com_thumbsup {float:right;width:21px;height:19px;display:block;border:1px solid #CCC;-moz-border-radius:2px;-webkit-border-radius:2px;background:url(../images/thumbsup.jpg) top left}
.com_thumbsup:hover {background-position:bottom left}
.com_thumbsdown {float:right;width:21px;height:19px;display:block;border:1px solid #CCC;-moz-border-radius:2px;-webkit-border-radius:2px;background:url(../images/thumbsdown.jpg) top left}
.com_thumbsdown:hover {background-position:bottom left}
.com_thumbsuptxt {float:right;padding:2px 5px;color:#135328}
.com_thumbsdowntxt {float:right;padding:2px 5px;color:#F00}
.adCol {width:330px;position:relative;overflow:hidden}
.adCol .mostPopularCol {margin-bottom:15px}
.adCol .towerAds {width:340px;margin-bottom:20px;overflow:hidden}
.adCol .towerAds .tAd {width:160px;height:600px}
.adCol .towerAds .tAdLeft {margin-right:20px}
.adCol .intAd {width:330px;height:250px;text-align:center}


/*OTHER HEADER CSS*/
#titleBar {padding-top:55px;margin-top:110px;}

/*IE6 Title bar section front hack */
#titleBar {_background-image:none;_z-index:100;_position:relative;_top:-100px;_margin-bottom:-100px;_padding-top:80px;
}
/*end IE6 Title bar section front hack */

#teaser {width:100%;height:100px;position:absolute;top:28px;left:0px;z-index:400}
#teaser .inside {width:974px;height:100px;padding-left:6px;position:relative}
#teaser .inside .leaderboard {width:728px;height:90px;padding:4px;border:solid 1px #CCC;background:#FFF}
#teaser .inside .teaserAdHeadline {text-align:left;width:210px;position:relative;font-size:22px;letter-spacing:-1px;line-height:24px}
#searchLogin {width:267px;position:absolute;right:0;top:-16px;background:none}
#loginBox {width:242px;height:17px;padding-left:25px;padding-top:3px;color:#FFF;margin-bottom:3px;position:relative;font-size:12px;z-index:500;background:url(../images/overlay_nav.png)}
#loginBox a {color:#FFF}
#loginBox .avatar {width:20px;height:20px;position:absolute;left:0;top:0}
#searchform {margin:none;position:relative;float:right;border:thin solid #999;background:#FFF}
#searchform #searchfield {width:248px;border:none}
.defaulttext {color:#666}
.activetext {color:#000}
#searchbutton {position:relative;top:2px;margin-right:2px}
#searchbutton:hover {background:#DDD}


/*COLORBOX STYLES */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

#cboxOverlay {background:#000}
#cboxTopLeft {width:14px;height:14px;background:url(../images/colorbox/controls.png) 0 0 no-repeat}
#cboxTopCenter {height:14px;background:url(../images/colorbox/border.png) top left repeat-x}
#cboxTopRight {width:14px;height:14px;background:url(../images/colorbox/controls.png) -36px 0 no-repeat}
#cboxBottomLeft {width:14px;height:43px;background:url(../images/colorbox/controls.png) 0 -32px no-repeat}
#cboxBottomCenter {height:43px;background:url(../images/colorbox/border.png) bottom left repeat-x}
#cboxBottomRight {width:14px;height:43px;background:url(../images/colorbox/controls.png) -36px -32px no-repeat}
#cboxMiddleLeft {width:14px;background:url(../images/colorbox/controls.png) -175px 0 repeat-y}
#cboxMiddleRight {width:14px;background:url(../images/colorbox/controls.png) -211px 0 repeat-y}
#cboxContent {background:#fff}
#cboxLoadedContent {margin-bottom:5px}
#cboxLoadingOverlay {background:url(../images/colorbox/loading_background.png) center center no-repeat}
#cboxLoadingGraphic {background:url(../images/colorbox/loading.gif) center center no-repeat}
#cboxTitle {position:absolute;bottom:5px;left:0;text-align:left;width:80%;font-weight:normal;color:#FFF;padding:0px 5px;filter:alpha(opacity=75);-moz-opacity:0.75;-khtml-opacity:0.75;opacity:0.75;background:#000}
.cBoxCaption {padding:4px 0 5px}
#cboxCurrent {position:absolute;bottom:-25px;left:58px;font-weight:bold;color:#7C7C7C}
#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow {position:absolute;bottom:-29px;background:url(../images/colorbox/controls.png) 0 0 no-repeat;width:23px;height:23px;text-indent:-9999px}
#cboxPrevious {left:0;background-position:-51px -25px}
#cboxPrevious.hover {background-position:-51px 0}
#cboxNext {left:27px;background-position:-75px -25px}
#cboxNext.hover {background-position:-75px 0}
#cboxClose {right:0;background-position:-100px -25px}
#cboxClose.hover {background-position:-100px 0}
.cboxSlideshow_on #cboxSlideshow {background-position:-125px 0;right:27px}
.cboxSlideshow_on #cboxSlideshow.hover {background-position:-150px 0}
.cboxSlideshow_off #cboxSlideshow {background-position:-150px -25px;right:27px}
.cboxSlideshow_off #cboxSlideshow.hover {background-position:-125px 0}
/* Added by JS, 6.3.2010 */
.sitemap {width:100%;background-color:#AEAEAE; padding:15px 0px; overflow:hidden; clear:both; border-top:1px solid #9E9E9E;}
.toplink {font-size:12px; padding:7px; font-weight:bold;}
.site_column {width:170px; float:left; padding:10px; color:#333; list-style-type:square;}
.site_subhead {font-size:12px; color:#000; font-weight:bold; padding-bottom:4px;}
.sitemap li {color:#333; padding:2px 0px; margin-left:16px; font-size:11px;line-height:11px;}
.sitemap_inside {width:1000px; overflow:hidden;}
.yahooContentMatch {margin-top:10px;margin-bottom:15px;}

/* Disqus Styles - these must use the !important tag */
.dsq-login-button-disqus { background-image:url("http://www.sltrib.com/csp/cms/sites/sltrib/assets/images/disqus/login-all-trib.png") !important}
.dsq-moderator .dsq-comment-header { background-image:url("http://www.sltrib.com/csp/cms/sites/sltrib/assets/images/disqus/header-pink.png") !important}


#disclaimer {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F3EAD8;
	padding: 4px;
	border: 1px solid #666;
}

/* GALLERY AD CSS */
#cboxGalAd { width:100%; height:90px; z-index:1000; bottom:15px; position:fixed; margin:auto; margin:0px; padding:0px; text-align:center; left:0px;}
#cboxWrapper { position:relative; overflow:visible !important; }
#colorbox { overflow:visible !important; }

.scopeTxt { color:#FFF; }
